<?php

namespace App\Components\Client\Profile;

use App\Models\Client\Client;
use Livewire\Component;

class WillsCases extends Component
{
    public Client $client;

    public function render()
    {
        return view('components.client.profile.wills-cases', [
            'cases' => $this->client->willsCases()->orderByDesc('created_at')->get(),
        ]);
    }
}
